[Main]
NbkMaxLines=1000
TmpFileMgt=0
ToolTips=0
Precision=4
PosnX=73
PosnY=0
SizeW=873
SizeH=650

[Files]
NetList=/home/msw/projects/gspiceui/bin/filter-lp-2.ckt
Schematics=/home/msw/projects/gspiceui/bin/filter-lp-2.sch

[Directories]
LastAccess=/home/msw/projects/gspiceui/bin

[gNetList]
GuileProc=spice-sdb

[Viewer]
Name=GAW

[Simulator]
Engine=GNUCAP
Analysis=FO

[GNU-Cap]
FO_Mag=1
FO_Phase=0
FO_MagDB=1
FO_MagRel=0

[Help]
PosnX=314
PosnY=107
SizeW=758
SizeH=746
